*{

margin:0;
padding:0;
box-sizing:border-box;

}


body{

font-family:Arial, sans-serif;

background:#f5f5f5;

height:100vh;

display:flex;

justify-content:center;

align-items:center;

}



.auth-container{

width:100%;

}



.auth-box{


background:white;

width:400px;

max-width:90%;

margin:auto;

padding:40px;

border-radius:20px;

box-shadow:0 10px 30px rgba(0,0,0,.1);

text-align:center;


}



.auth-box img{

width:150px;

margin-bottom:20px;

}



.auth-box h1{

margin-bottom:10px;

}



.auth-box p{

margin-bottom:25px;

color:#666;

}



form{

text-align:left;

}



label{

display:block;

margin:15px 0 5px;

font-weight:bold;

}



input{

width:100%;

padding:14px;

border:1px solid #ddd;

border-radius:8px;

}



button{

width:100%;

padding:15px;

margin-top:25px;

border:none;

border-radius:30px;

background:#C99700;

color:white;

font-weight:bold;

cursor:pointer;

}



button:hover{

background:#9b7500;

}



.login-link a{

color:#1B5E20;

font-weight:bold;

}



#message{

color:#1B5E20;

font-weight:bold;

}